Manifest-Version: 1.0
Bnd-LastModified: 1785840157611
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Object REST Implementation
Bundle-SymbolicName: com.liferay.object.rest.impl
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 1.0.120.hotfix-7311-7413
Created-By: 1.8.0_492 (Azul Systems, Inc.)
Import-Package: aQute.bnd.annotation.metatype;version="1.45",com.lifer
 ay.asset.entry.rel.model;version="3.1",com.liferay.asset.kernel.model
 ;version="10.0",com.liferay.asset.kernel.service;version="10.0",com.l
 iferay.depot.service;version="1.11",com.liferay.document.library.kern
 el.model;version="8.2",com.liferay.document.library.kernel.service;ve
 rsion="14.0",com.liferay.document.library.util;version="1.2",com.life
 ray.dynamic.data.mapping.expression;version="5.0",com.liferay.headles
 s.delivery.dto.v1_0;version="31.16",com.liferay.list.type.model;versi
 on="2.3",com.liferay.list.type.service;version="7.2",com.liferay.obje
 ct.action.engine;version="3.0",com.liferay.object.deployer;version="1
 .1",com.liferay.object.entry.util;version="2.3",com.liferay.object.ex
 ception;version="21.0",com.liferay.object.field.business.type;version
 ="8.1",com.liferay.object.field.setting.util;version="1.2",com.lifera
 y.object.field.util;version="3.2",com.liferay.object.model;version="8
 .4",com.liferay.object.odata.filter.expression.field.predicate.provid
 er;version="1.0",com.liferay.object.related.models;version="6.1",com.
 liferay.object.rest.dto.v1_0;version="1.6",com.liferay.object.rest.dt
 o.v1_0.util;version="2.1",com.liferay.object.rest.filter.factory;vers
 ion="2.0",com.liferay.object.rest.filter.parser;version="1.0",com.lif
 eray.object.rest.manager.exception;version="1.0",com.liferay.object.r
 est.manager.v1_0;version="12.2",com.liferay.object.rest.odata.entity.
 v1_0.provider;version="1.0",com.liferay.object.rest.openapi.v1_0;vers
 ion="3.0",com.liferay.object.rest.resource.v1_0;version="3.5",com.lif
 eray.object.scope;version="1.1",com.liferay.object.service;version="4
 9.0",com.liferay.object.system;version="16.1",com.liferay.object.vali
 dation.rule;version="5.0",com.liferay.osgi.service.tracker.collection
 s.map;version="2.3",com.liferay.osgi.util.configuration;version="1.3"
 ,com.liferay.petra.function;version="1.5",com.liferay.petra.function.
 transform;version="1.3",com.liferay.petra.sql.dsl;version="1.2",com.l
 iferay.petra.sql.dsl.expression;version="2.0",com.liferay.petra.sql.d
 sl.query;version="2.0",com.liferay.petra.sql.dsl.query.sort;version="
 1.0",com.liferay.petra.sql.dsl.spi.expression;version="2.0",com.lifer
 ay.petra.string;version="1.7",com.liferay.portal.catapult;version="2.
 0",com.liferay.portal.configuration.metatype.annotations;version="1.8
 ",com.liferay.portal.configuration.metatype.bnd.util;version="3.0",co
 m.liferay.portal.kernel.dao.db;version="14.0",com.liferay.portal.kern
 el.exception;version="13.3",com.liferay.portal.kernel.feature.flag;ve
 rsion="1.0",com.liferay.portal.kernel.json;version="12.1",com.liferay
 .portal.kernel.language;version="11.0",com.liferay.portal.kernel.log;
 version="8.0",com.liferay.portal.kernel.model;version="30.4",com.life
 ray.portal.kernel.search;version="20.2",com.liferay.portal.kernel.sea
 rch.filter;version="1.0",com.liferay.portal.kernel.security.auth;vers
 ion="6.1",com.liferay.portal.kernel.security.permission;version="7.0"
 ,com.liferay.portal.kernel.security.permission.resource;version="2.3"
 ,com.liferay.portal.kernel.service;version="25.1",com.liferay.portal.
 kernel.service.permission;version="5.0",com.liferay.portal.kernel.uti
 l;version="63.0",com.liferay.portal.kernel.workflow;version="21.0",co
 m.liferay.portal.language,com.liferay.portal.odata.entity;version="2.
 2",com.liferay.portal.odata.filter;version="1.1",com.liferay.portal.o
 data.filter.expression;version="2.3",com.liferay.portal.odata.sort;ve
 rsion="1.2",com.liferay.portal.search.aggregation;version="1.0",com.l
 iferay.portal.search.aggregation.bucket;version="1.1",com.liferay.por
 tal.search.legacy.searcher;version="1.0",com.liferay.portal.search.qu
 ery;version="1.7",com.liferay.portal.search.searcher;version="2.0",co
 m.liferay.portal.security.audit.storage.model;version="3.2",com.lifer
 ay.portal.security.audit.storage.service;version="2.0",com.liferay.po
 rtal.vulcan.accept.language;version="1.1",com.liferay.portal.vulcan.a
 ggregation;version="2.0",com.liferay.portal.vulcan.batch.engine;versi
 on="6.0",com.liferay.portal.vulcan.batch.engine.resource;version="2.0
 ",com.liferay.portal.vulcan.dto.converter;version="4.0",com.liferay.p
 ortal.vulcan.extension;version="4.2",com.liferay.portal.vulcan.extens
 ion.util;version="1.1",com.liferay.portal.vulcan.extension.validation
 ;version="1.0",com.liferay.portal.vulcan.fields;version="3.0",com.lif
 eray.portal.vulcan.graphql.dto;version="2.0",com.liferay.portal.vulca
 n.graphql.dto.v1_0;version="1.0",com.liferay.portal.vulcan.jaxrs.exce
 ption.mapper;version="4.0",com.liferay.portal.vulcan.jaxrs.extension;
 version="1.0",com.liferay.portal.vulcan.list.type;version="1.0",com.l
 iferay.portal.vulcan.openapi;version="2.3",com.liferay.portal.vulcan.
 openapi.contributor;version="2.0",com.liferay.portal.vulcan.paginatio
 n;version="1.5",com.liferay.portal.vulcan.permission;version="2.1",co
 m.liferay.portal.vulcan.resource;version="6.2",com.liferay.portal.vul
 can.util;version="11.3",io.swagger.v3.oas.annotations;version="2.0",i
 o.swagger.v3.oas.annotations.enums;version="2.0",io.swagger.v3.oas.an
 notations.info;version="2.0",io.swagger.v3.oas.annotations.tags;versi
 on="2.0",io.swagger.v3.oas.models;version="2.0",io.swagger.v3.oas.mod
 els.media;version="2.0",io.swagger.v3.oas.models.parameters;version="
 2.0",io.swagger.v3.oas.models.responses;version="2.0",javax.servlet.h
 ttp,javax.validation.constraints;version="2.0",javax.ws.rs;version="2
 .1",javax.ws.rs.core;version="2.1",javax.ws.rs.ext;version="2.1",org.
 apache.cxf.jaxrs.ext;version="3.4",org.apache.cxf.jaxrs.utils;version
 ="3.4",org.apache.cxf.message;version="3.4",org.osgi.framework;versio
 n="1.8",org.osgi.service.cm;version="1.6",org.osgi.service.component;
 version="1.4"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Object
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, OpenI
 D Authentication, OpenSSO Authentication, Remote Authentication (Auth
 Verifiers), SSO-based Authentication, Token-based Authentication, Por
 tal Scripting, Elasticsearch Support, Solr Support, Documents and Med
 ia Store Implementations, and more.<br /><br />The Foundation suite p
 rovides applications and features that extend the functionality provi
 ded by Liferay's core. Much of the functionality that belonged to Lif
 eray's core prior to Liferay 7 has been extracted into the modules of
  the Foundation suite. The authentication modules provide a variety o
 f mechanisms for allowing users and remote applications to authentica
 te to Liferay. The LDAP Authentication module allows administrators t
 o establish connections to one or more LDAP directories from which us
 ers can be imported or exported. The SSO modules allow users to authe
 nticate to Liferay using a variety of single-sign on solutions. The T
 oken-based Authentication module allows users or remote applications 
 to authenticate to Liferay without a password. The Scripting module a
 llows scripts to be written in Groovy to invoke Liferay's API.<br /><
 br />This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.object.rest.internal.configuration,com.li
 feray.object.rest.internal.deployer,com.liferay.object.rest.internal.
 dto.v1_0.converter,com.liferay.object.rest.internal.dto.v1_0.util,com
 .liferay.object.rest.internal.filter.factory,com.liferay.object.rest.
 internal.filter.parser,com.liferay.object.rest.internal.graphql.dto.v
 1_0,com.liferay.object.rest.internal.jaxrs.application,com.liferay.ob
 ject.rest.internal.jaxrs.context.provider,com.liferay.object.rest.int
 ernal.jaxrs.context.provider.util,com.liferay.object.rest.internal.ja
 xrs.exception.mapper,com.liferay.object.rest.internal.jaxrs.feature,c
 om.liferay.object.rest.internal.jaxrs.param.converter.provider,com.li
 feray.object.rest.internal.manager.v1_0,com.liferay.object.rest.inter
 nal.odata.entity.v1_0,com.liferay.object.rest.internal.odata.entity.v
 1_0.provider,com.liferay.object.rest.internal.odata.filter.expression
 ,com.liferay.object.rest.internal.odata.filter.expression.field.predi
 cate.provider,com.liferay.object.rest.internal.openapi.v1_0,com.lifer
 ay.object.rest.internal.petra.sql.dsl.expression,com.liferay.object.r
 est.internal.resource.v1_0,com.liferay.object.rest.internal.security.
 permission,com.liferay.object.rest.internal.util,com.liferay.object.r
 est.internal.vulcan.extension.v1_0,com.liferay.object.rest.internal.v
 ulcan.openapi.contributor,com.liferay.object.rest.internal.vulcan.ope
 napi.contributor.util
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .object.deployer.ObjectDefinitionDeployer";uses:="com.liferay.object.
 deployer",osgi.service;objectClass:List<String>="com.liferay.object.o
 data.filter.expression.field.predicate.provider.FieldPredicateProvide
 r";uses:="com.liferay.object.odata.filter.expression.field.predicate.
 provider",osgi.service;objectClass:List<String>="com.liferay.object.r
 est.filter.factory.FilterFactory";uses:="com.liferay.object.rest.filt
 er.factory",osgi.service;objectClass:List<String>="com.liferay.object
 .rest.filter.parser.ObjectDefinitionFilterParser";uses:="com.liferay.
 object.rest.filter.parser",osgi.service;objectClass:List<String>="com
 .liferay.object.rest.internal.odata.filter.expression.field.predicate
 .provider.FieldPredicateProviderTracker";uses:="com.liferay.object.re
 st.internal.odata.filter.expression.field.predicate.provider",osgi.se
 rvice;objectClass:List<String>="com.liferay.object.rest.internal.reso
 urce.v1_0.RelatedObjectEntryResourceImpl";uses:="com.liferay.object.r
 est.internal.resource.v1_0",osgi.service;objectClass:List<String>="co
 m.liferay.object.rest.internal.vulcan.extension.v1_0.ObjectEntryExten
 sionProvider,com.liferay.portal.vulcan.extension.ExtensionProvider";u
 ses:="com.liferay.object.rest.internal.vulcan.extension.v1_0,com.life
 ray.portal.vulcan.extension",osgi.service;objectClass:List<String>="c
 om.liferay.object.rest.manager.v1_0.ObjectEntryManager";uses:="com.li
 feray.object.rest.manager.v1_0",osgi.service;objectClass:List<String>
 ="com.liferay.object.rest.manager.v1_0.ObjectEntryManagerRegistry";us
 es:="com.liferay.object.rest.manager.v1_0",osgi.service;objectClass:L
 ist<String>="com.liferay.object.rest.manager.v1_0.ObjectRelationshipE
 lementsParserRegistry";uses:="com.liferay.object.rest.manager.v1_0",o
 sgi.service;objectClass:List<String>="com.liferay.object.rest.odata.e
 ntity.v1_0.provider.EntityModelProvider";uses:="com.liferay.object.re
 st.odata.entity.v1_0.provider",osgi.service;objectClass:List<String>=
 "com.liferay.object.rest.openapi.v1_0.ObjectEntryOpenAPIResourceProvi
 der";uses:="com.liferay.object.rest.openapi.v1_0",osgi.service;object
 Class:List<String>="com.liferay.portal.vulcan.dto.converter.DTOConver
 ter";uses:="com.liferay.portal.vulcan.dto.converter",osgi.service;obj
 ectClass:List<String>="com.liferay.portal.vulcan.extension.ExtensionP
 rovider";uses:="com.liferay.portal.vulcan.extension",osgi.service;obj
 ectClass:List<String>="com.liferay.portal.vulcan.openapi.contributor.
 OpenAPIContributor";uses:="com.liferay.portal.vulcan.openapi.contribu
 tor",osgi.service;objectClass:List<String>="javax.ws.rs.core.Feature"
 ;uses:="javax.ws.rs.core",osgi.service;objectClass:List<String>="org.
 osgi.service.component.ComponentFactory";component.factory="com.lifer
 ay.object.rest.internal.manager.v1_0.FunctionObjectEntryManagerImpl",
 osgi.service;objectClass:List<String>="org.osgi.service.component.Com
 ponentFactory";component.factory="com.liferay.object.rest.internal.re
 source.v1_0.RelatedObjectEntryResourceImpl"
Require-Capability: osgi.service;filter:="(&(objectClass=org.osgi.serv
 ice.component.ComponentFactory)(component.factory=com.liferay.object.
 rest.internal.manager.v1_0.FunctionObjectEntryManagerImpl))";effectiv
 e:=active,osgi.service;filter:="(&(objectClass=org.osgi.service.compo
 nent.ComponentFactory)(component.factory=com.liferay.object.rest.inte
 rnal.resource.v1_0.RelatedObjectEntryResourceImpl))";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.asset.kernel.service
 .AssetCategoryLocalService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.asset.kernel.service.AssetTagLocalService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.depo
 t.service.DepotEntryLocalService)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.document.library.kernel.service.DLAppS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.document.library.kernel.service.DLFileEntryLocalService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.document.l
 ibrary.util.DLURLHelper)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.dynamic.data.mapping.expression.DDMExpressionFa
 ctory)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.list.type.service.ListTypeEntryLocalService)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.object.action.engine.Ob
 jectActionEngine)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.object.field.business.type.ObjectFieldBusinessTypeRegi
 stry)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.object.related.models.ObjectRelatedModelsPredicateProviderRegistry
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.o
 bject.related.models.ObjectRelatedModelsProviderRegistry)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.object.rest.fi
 lter.factory.FilterFactory)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.object.rest.filter.parser.ObjectDefinitionFi
 lterParser)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.object.rest.internal.odata.filter.expression.field.predicate
 .provider.FieldPredicateProviderTracker)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.object.rest.manager.v1_0.Object
 EntryManagerRegistry)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.object.rest.manager.v1_0.ObjectRelationshipElement
 sParserRegistry)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.object.rest.odata.entity.v1_0.provider.EntityModelProvi
 der)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.object.rest.openapi.v1_0.ObjectEntryOpenAPIResourceProvider)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.object.sc
 ope.ObjectScopeProviderRegistry)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.object.service.ObjectActionLocalService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.o
 bject.service.ObjectDefinitionLocalService)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.object.service.ObjectEntryLo
 calService)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.object.service.ObjectEntryService)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.object.service.ObjectFieldLo
 calService)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.object.service.ObjectFieldSettingLocalService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.object.service.O
 bjectRelationshipLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.object.service.ObjectRelationshipService)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.ob
 ject.system.SystemObjectDefinitionManagerRegistry)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.catapult.Porta
 lCatapult)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.kernel.json.JSONFactory)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.kernel.language.Language)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.kernel.security.permission.PermissionCheckerFactory)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.
 service.CompanyLocalService)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.service.GroupLocalService)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.service.PersistedModelLocalServiceRegistry)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.servi
 ce.ResourceActionLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.service.ResourcePermissionL
 ocalService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.service.RoleLocalService)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.portal.kernel.service.
 UserLocalService)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.kernel.util.Portal)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.portal.odata.filter.Expression
 Convert)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.odata.filter.FilterParserProvider)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.portal.odata.sort.SortPa
 rserProvider)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.portal.search.aggregation.Aggregations)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.search.legacy.
 searcher.SearchRequestBuilderFactory)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.portal.search.query.Queries)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.s
 ecurity.audit.storage.service.AuditEventLocalService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.vulcan.dto.
 converter.DTOConverter)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.vulcan.dto.converter.DTOConverterRegistry
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.vulcan.dto.converter.DTOMapper)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.portal.vulcan.extension.ExtensionP
 roviderRegistry)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.vulcan.resource.OpenAPIResource)";effective:=act
 ive,osgi.service;filter:="(objectClass=org.osgi.service.cm.Configurat
 ionAdmin)";effective:=active,osgi.extender;filter:="(&(osgi.extender=
 osgi.component)(version>=1.4.0)(!(version>=2.0.0)))",osgi.contract;os
 gi.contract=JavaServlet;filter:="(&(osgi.contract=JavaServlet)(versio
 n=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.object.rest.internal.deployer.
 ObjectDefinitionDeployerImpl.xml,OSGI-INF/com.liferay.object.rest.int
 ernal.dto.v1_0.converter.ObjectEntryDTOConverter.xml,OSGI-INF/com.lif
 eray.object.rest.internal.filter.factory.DefaultFilterFactoryImpl.xml
 ,OSGI-INF/com.liferay.object.rest.internal.filter.parser.ObjectDefini
 tionFilterParserImpl.xml,OSGI-INF/com.liferay.object.rest.internal.ja
 xrs.feature.ObjectFeature.xml,OSGI-INF/com.liferay.object.rest.intern
 al.manager.v1_0.DefaultObjectEntryManagerImpl.xml,OSGI-INF/com.lifera
 y.object.rest.internal.manager.v1_0.FunctionObjectEntryManagerFactory
 .xml,OSGI-INF/com.liferay.object.rest.internal.manager.v1_0.FunctionO
 bjectEntryManagerImpl.xml,OSGI-INF/com.liferay.object.rest.internal.m
 anager.v1_0.ObjectEntryManagerRegistryImpl.xml,OSGI-INF/com.liferay.o
 bject.rest.internal.manager.v1_0.ObjectRelationshipElementsParserRegi
 stryImpl.xml,OSGI-INF/com.liferay.object.rest.internal.odata.entity.v
 1_0.provider.EntityModelProviderImpl.xml,OSGI-INF/com.liferay.object.
 rest.internal.odata.filter.expression.field.predicate.provider.FieldP
 redicateProviderTracker.xml,OSGI-INF/com.liferay.object.rest.internal
 .odata.filter.expression.field.predicate.provider.KeywordsFieldPredic
 ateProvider.xml,OSGI-INF/com.liferay.object.rest.internal.odata.filte
 r.expression.field.predicate.provider.TaxonomyCategoryIdsFieldPredica
 teProvider.xml,OSGI-INF/com.liferay.object.rest.internal.openapi.v1_0
 .ObjectEntryOpenAPIResourceProviderImpl.xml,OSGI-INF/com.liferay.obje
 ct.rest.internal.resource.v1_0.RelatedObjectEntryResourceImpl.xml,OSG
 I-INF/com.liferay.object.rest.internal.vulcan.extension.v1_0.ObjectEn
 tryExtensionProvider.xml,OSGI-INF/com.liferay.object.rest.internal.vu
 lcan.extension.v1_0.ObjectRelationshipExtensionProvider.xml,OSGI-INF/
 com.liferay.object.rest.internal.vulcan.openapi.contributor.RelatedOb
 jectEntryOpenAPIContributor.xml
Tool: Bnd-5.3.0.202102221516

